QT.quick3dglslparser_private.VERSION = 6.4.2
QT.quick3dglslparser_private.name = QtQuick3DGlslParser
QT.quick3dglslparser_private.module = QtQuick3DGlslParser
QT.quick3dglslparser_private.libs = $$QT_MODULE_LIB_BASE
QT.quick3dglslparser_private.ldflags = 
QT.quick3dglslparser_private.includes = $$QT_MODULE_LIB_BASE/QtQuick3DGlslParser.framework/Headers $$QT_MODULE_LIB_BASE/QtQuick3DGlslParser.framework/Headers/6.4.2 $$QT_MODULE_LIB_BASE/QtQuick3DGlslParser.framework/Headers/6.4.2/QtQuick3DGlslParser
QT.quick3dglslparser_private.frameworks = $$QT_MODULE_LIB_BASE
QT.quick3dglslparser_private.bins = $$QT_MODULE_BIN_BASE
QT.quick3dglslparser_private.depends =  core
QT.quick3dglslparser_private.uses = 
QT.quick3dglslparser_private.module_config = v2 internal_module lib_bundle
QT.quick3dglslparser_private.DEFINES = QT_QUICK3DGLSLPARSER_LIB
QT.quick3dglslparser_private.enabled_features = 
QT.quick3dglslparser_private.disabled_features = 
QT_CONFIG += 
QT_MODULES += quick3dglslparser_private

